.med-box {
    width: 100%;
    margin-bottom: 20px;
}
.med-box .med-box-title {
    border-bottom: 2px solid #494848;
    color: #494848;
    background-color: #e9ecef;
    font-size: 16px;
    line-height: 20px;
    padding: 5px 5px;
    font-weight: bold;
}

.med-box .med-box-body{
    line-height: 20px;
    padding: 5px 5px;    
}

.med-box-red .med-box-title {
    border-bottom: 2px solid #9F2D1E;
    color: #9F2D1E;    
}

/* Square Button
---------------------------------------------------*/
.btn-sq {
    width: 150px;
    max-width: 100%;
    max-height: 100%;
    height: 150px;    
}
